--[[
************************************************************************
Project				: Extractor
Author				: zhinjio
Project Revision	: r13
Project Date		: 20081204110033

File				: Locales\enUS.lua
Commit Author		: zhinjio
Commit Revision		: 11
Commit Date			: 20081204103139
************************************************************************
Description	:
	English translation strings
TODO		:
************************************************************************
--]]
local MODNAME = "Extractor"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( MODNAME, "enUS", true )
if not L then return end

-- Basics
L["Database upgraded to %s"]		= true
L["Item scanning completed."]		= true
L["%d Extractor items are not in your local cache."] = true
L["Beginning item scanning now..."]	= true
L["Herb"]							= true
L["Ore"]							= true
L["Skill"]							= true

-- Tooltip stuff
L[" extracts into :"]				= true
L["No Extraction Statistics Found"]	= true
L[" extracted from :"]				= true
L["%s Map %d : Difficulties and node counts per zone"]	= true

L["Left-Click to cycle through maps"] = true
L["Right-click for Configuration"]	= true
L["Click for Configuration"]		= true

-- Options Strings
L["General Information"]	= true
L["GENERAL_INFO_DESC"]		= "Version and author information"
L["Author : "]				= true
L["Version : "]				= true
L["Build Date : "]			= true
L["Database Version : "]	= true
L["Helpful Translators (thank you) : %s"]	= true
L["Display Options"]		= true
L["DISPLAY_OPTIONS_DESC"]	= "Options dealing with the displays of the plugin"
L["Enable DEBUG"]			= true
L["DISPLAY_DEBUG_DESC"]		= "Check to enable DEBUG messages"
L["Tooltip Scale"]			= true
L["TOOLTIP_SCALE_DESC"]		= "Slide to change the size(scale) of the tooltip"
L["Herb Set 1 Tooltip"]		= true
L["HERB1_TOGGLE_DESC"]		= "Check to display Herb Tooltip 1"
L["Herb Set 2 Tooltip"]		= true
L["HERB2_TOGGLE_DESC"]		= "Check to display Herb Tooltip 2"
L["Herb Set 3 Tooltip"]		= true
L["HERB3_TOGGLE_DESC"]		= "Check to display Herb Tooltip 3"
L["Herb Set 4 Tooltip"]		= true
L["HERB4_TOGGLE_DESC"]		= "Check to display Herb Tooltip 4"
L["Ore Set 1 Tooltip"]		= true
L["ORE1_TOGGLE_DESC"]		= "Check to display Ore Tooltip 1"
L["Ore Set 2 Tooltip"]		= true
L["ORE2_TOGGLE_DESC"]		= "Check to display Ore Tooltip 2"
